<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <title>Welcome to the chaos!</title>
  <link rel="stylesheet" href="stylesheet.css">
</head>

<body>

  <h1>Annoyed already?</h1>
  <h5>We are sorry!</h5>

  <button type="button" class="btn btn-primary" id="sorry" data-bs-toggle="modal" data-bs-target="#myModal">Click here
    to continue!</button>
  <div class="modal" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header bg-secondary text-light">
          <h4 class="modal-title">Please enter your full name</h4>
          <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
        </div>
        <div class="modal-body bg-secondary text-light">
          <form>
            <div class="mb-3 mt-3">
              <label for="name" class="form-label">My name is</label>
              <input type="text" class="form-control" id="fullName" placeholder="First name and last name" name="name">
            </div>
            <button type="button" id="submit" class="btn btn-info">Submit</button>
            <div class="m-1 p-1">
              <p1 id="goodLuck">Good luck :)</p1>
            </div>
          </form>
        </div>
        <div class="modal-footer bg-secondary">
          <button type="button" class="btn btn-danger" id="close" data-bs-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>

  <script src="main.js"></script>

</body>

</html>